<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0x377B437D</Drawable>
		<Albedo>0xC14F5B14</Albedo>
		<Normal>0x3E8D2F7C</Normal>
		<Material>0x7D350FB5</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>246</PrimaryColor>
		<SecondaryColor>55</SecondaryColor>
		<TertiaryColor>245</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x304F92A6</Drawable>
		<Albedo>0x74D320F1</Albedo>
		<Normal>0x538B0C84</Normal>
		<Material>0xEC6CBA7F</Material>
		<Palette>0xB562025C</Palette>
		<PrimaryColor>75</PrimaryColor>
		<SecondaryColor>75</SecondaryColor>
		<TertiaryColor>75</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xE8EF9320</Drawable>
		<Albedo>0x5B25C5E0</Albedo>
		<Normal>0xB22DADAC</Normal>
		<Material>0xBFAB4D31</Material>
		<Palette>0xB9E7F722</Palette>
		<PrimaryColor>21</PrimaryColor>
		<SecondaryColor>20</SecondaryColor>
		<TertiaryColor>241</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xF389F2D1</Drawable>
		<Albedo>0x3D4A9354</Albedo>
		<Normal>0x58339425</Normal>
		<Material>0xD397F6DA</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>16</PrimaryColor>
		<SecondaryColor>16</SecondaryColor>
		<TertiaryColor>16</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x5E9B84BA</Drawable>
		<Albedo>0x688B468A</Albedo>
		<Normal>0xED3162E3</Normal>
		<Material>0x8D59ACC7</Material>
		<Palette>0x17CBCC83</Palette>
		<PrimaryColor>244</PrimaryColor>
		<SecondaryColor>244</SecondaryColor>
		<TertiaryColor>244</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xB79A0169</Drawable>
		<Albedo>0x706FFD4C</Albedo>
		<Normal>0x3BD33F29</Normal>
		<Material>0x68F64ABA</Material>
		<Palette>0xD1476963</Palette>
		<PrimaryColor>11</PrimaryColor>
		<SecondaryColor>1</SecondaryColor>
		<TertiaryColor>6</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x5A9F9566</Drawable>
		<Albedo>0x2952741C</Albedo>
		<Normal>0x9EEA3DAC</Normal>
		<Material>0xB6F36FF0</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>245</PrimaryColor>
		<SecondaryColor>245</SecondaryColor>
		<TertiaryColor>245</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x91FFBB3C</Drawable>
		<Albedo>0x3D908BC7</Albedo>
		<Normal>0xEF16CC28</Normal>
		<Material>0xDADC4227</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x8EE94E36</Drawable>
		<Albedo>0x5A2E0131</Albedo>
		<Normal>0x67B8FA67</Normal>
		<Material>0xBF304612</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x4B3149E8</Drawable>
		<Albedo>0x374A29A6</Albedo>
		<Normal>0x676FD285</Normal>
		<Material>0x59AE7698</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>254</PrimaryColor>
		<SecondaryColor>53</SecondaryColor>
		<TertiaryColor>243</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x251F0702</Drawable>
		<Albedo>0xC7F189E5</Albedo>
		<Normal>0x4147A218</Normal>
		<Material>0xCF772381</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x30907A5A</Drawable>
		<Albedo>0x3C0AAF54</Albedo>
		<Normal>0x8A33272</Normal>
		<Material>0x46626242</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
